LEI-LS-LABEL(1)

NAME
lei-ls-label - list labels

SYNOPSIS
lei ls-label [OPTIONS]

DESCRIPTION
List all known message labels ("mailboxes" in JMAP terminology). This is handy for writing lei-import(1) invocations.

OPTIONS

-z
-0  Use "\0" (NUL) instead of newline (CR) to delimit lines.

-q
--quiet
    Suppress feedback messages.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-add-external(1)